<webbox id="languages">
<include src="{{LISTBOX_PATH}}listbox.html" />
<webobject class="listbox" name="languages" rs="languages"
           value="{{language}}"
           onchange="set_app_lng(this)"
           width="--------------------" />
</webbox>
